<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>step-project-ham</title>

    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <script
      data-search-pseudo-elements
      src="https://kit.fontawesome.com/f737751420.js"
      crossorigin="anonymous"
    ></script>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
      integrity="sha512-oHDEc8Xed4hiW6CxD7qjbnI+B07vDdX7hEPTvn9pSZO1bcRqHp8mj9pyr+8RVC2GmtEfI2Bi9Ke9Ass0as+zpg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <link rel="stylesheet" href="./style/style.css" />
    <link rel="shortcut icon" type="image/png" href="./favicon.png" />

    <!-- https://dan-it-ua2022.gitlab.io/step-project/ham -->
  </head>

  <body>
    <div class="wrapper">
      <main class="page" id="#page">
        <section class="main-screen">
          <header class="header">
            <div class="header__row container">
              <a href="#" class="header__logo logo">
                <div class="header__logo-img"><span>H</span></div>
                <div class="header__logo-text">
                  the<span class="text-green">Ham</span>
                </div>
              </a>
              <nav class="header__menu">
                <ul>
                  <li class="menu__item">
                    <a href="#" class="menu__item-link active">
                      <span class="menu__item-link_text">home</span>
                    </a>
                  </li>
                  <li class="menu__item">
                    <a href="#" class="menu__item-link">
                      <span class="menu__item-link_text">About</span>
                    </a>
                  </li>
                  <li class="menu__item">
                    <a href="#" class="menu__item-link">
                      <span class="menu__item-link_text">Blog</span>
                    </a>
                  </li>
                  <li class="menu__item">
                    <a href="#" class="menu__item-link">
                      <span class="menu__item-link_text">Skills</span>
                    </a>
                  </li>
                  <li class="menu__item">
                    <a href="#" class="menu__item-link">
                      <span class="menu__item-link_text">Service</span>
                    </a>
                  </li>
                  <li class="menu__item">
                    <a href="#" class="menu__item-link">
                      <span class="menu__item-link_text">Work</span>
                    </a>
                  </li>
                  <li class="menu__item">
                    <a href="#" class="menu__item-link">
                      <span class="menu__item-link_text">Testimonial</span>
                    </a>
                  </li>
                  <li class="menu__item">
                    <a href="#" class="menu__item-link">
                      <span class="menu__item-link_text"
                        ><i class="fa-solid fa-magnifying-glass"></i
                      ></span>
                    </a>
                  </li>
                </ul>
              </nav>
            </div>
          </header>
        
          <div class="main-screen__row container">
            <div class="main-screen__item">
              <h2 class="main-screen__item-name">
                The Ham is <span class="text-green">Wordpress theme</span>
              </h2>
              <h1 class="main-screen__item-slogan">we are creative</h1>
              <h2 class="main-screen__item-subslogan">
                <span>just buy and enjoy these awesome features</span>
              </h2>
              <div class="main-screen__item-buttons">
                <div class="main-screen__button-1 button btn-green">
                  EXPLORE NOW
                </div>
                <div class="main-screen__button-2 button btn-blue">
                  purchase now
                </div>
              </div>
            </div>
          </div>
        </section>

        <section class="main-banner">
          <div class="main-banner__row">
            <ul class="main-banner__items">
              <li class="main-banner__item">
                <div class="main-banner__item-img"></div>
                <div class="main-banner__item-text">Different theme option</div>
              </li>
              <li class="main-banner__item">
                <div class="main-banner__item-img"></div>
                <div class="main-banner__item-text">fully customizable</div>
              </li>
              <li class="main-banner__item">
                <div class="main-banner__item-img"></div>
                <div class="main-banner__item-text">unlimited support</div>
              </li>
              <li class="main-banner__item">
                <div class="main-banner__item-img"></div>
                <div class="main-banner__item-text">responsive all device</div>
              </li>
            </ul>
          </div>
        </section>

        <section class="main-our-services">
          <div class="main-our-services__row container">
            <div class="main-our-services__content">
              <h2 class="our-services__title title-liner">Our Services</h2>
              <div class="our-services__tabs">
                <ul class="our-services__tabs-menu">
                  <li class="tabs-menu__item-link active" data-item="1">
                    Web Design
                  </li>
                  <li class="tabs-menu__item-link" data-item="2">
                    Graphic Design
                  </li>
                  <li class="tabs-menu__item-link" data-item="3">
                    Online Support
                  </li>
                  <li class="tabs-menu__item-link" data-item="4">App Design</li>
                  <li class="tabs-menu__item-link" data-item="5">
                    Online Marketing
                  </li>
                  <li class="tabs-menu__item-link" data-item="6">
                    Seo Service
                  </li>
                </ul>
                <ul class="our-services__tabs-content">
                  <li class="tabs-content__item active" data-item="1">
                    <div class="tabs-content__item-img">
                      <img
                        src="./img/our_services/graphic-design1.jpg"
                        alt="our Service"
                      />
                    </div>
                    <div class="tabs-content__item-text">
                      <p><b>Web Design</b></p>
                      <p>
                        Lorem ipsum dolor sit amet, consectetur
                        adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Excepteur sint occaecat
                        cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum. Lorem ipsum dolor sit amet,
                        consectetur adipisicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Deserunt
                        mollit anim id est laborum. Lorem ipsum dolor sit amet,
                        consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum.
                      </p>
                    </div>
                  </li>
                  <li class="tabs-content__item" data-item="2">
                    <div class="tabs-content__item-img">
                      <img
                        src="./img/our_services/graphic-design2.jpg"
                        alt="our Service"
                      />
                    </div>
                    <div class="tabs-content__item-text">
                      <p><b>Graphic Design</b></p>
                      <p>
                        lit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Lorem ipsum
                        dolor sit amet, consectetur adipisicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident,
                        sunt in culpa qui officia deserunt mollit anim id est
                        laborum. Deserunt mollit anim id est laborum. Lorem ipsum
                        dolor sit amet, consectetur adip isicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident,
                        sunt in culpa qui officia deserunt mollit anim id est
                        laborum.
                      </p>
                    </div>
                  </li>
                  <li class="tabs-content__item" data-item="3">
                    <div class="tabs-content__item-img">
                      <img
                        src="./img/our_services/graphic-design3.jpg"
                        alt="our Service"
                      />
                    </div>
                    <div class="tabs-content__item-text">
                      <p><b>Online Support</b></p>
                      <p>
                        Lorem ipsum dolor sit amet,
                        consectetur adipisicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, tur adipisicing
                        elit, sed do eiusmod tempor incididunt ut labore et dolore
                        magna aliqua. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim
                        id est laborum. Deserunt mollit anim id est laborum. Lorem
                        ipsum dolor sit amet, consectetur adip isicing elit, sed
                        do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident,
                        sunt in culpa qui officia deserunt mollit anim id est
                        laborum.
                      </p>
                    </div>
                  </li>
                  <li class="tabs-content__item" data-item="4">
                    <div class="tabs-content__item-img">
                      <img
                        src="./img/our_services/graphic-design4.jpg"
                        alt="our Service"
                      />
                    </div>
                    <div class="tabs-content__item-text">
                      <p><b>App Design</b></p>
                      <p>
                        sit amet, consectetur adipisicing elit,
                        sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident,
                        sunt in culpa qui officia deserunt mollit anim id est
                        laborum. Lorem ipsum dolor sit amet, consectetur
                        adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Excepteur sint occaecat
                        cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum. Deserunt mollit anim id est
                        laborum. Lorem ipsum dolor sit amet, consectetur adip
                        isicing elit, sed do eiusmod tempor incididunt ut labore
                        et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit
                        anim id est laborum.
                      </p>
                    </div>
                  </li>
                  <li class="tabs-content__item" data-item="5">
                    <div class="tabs-content__item-img">
                      <img
                        src="./img/our_services/graphic-design5.jpg"
                        alt="our Service"
                      />
                    </div>
                    <div class="tabs-content__item-text">
                      <p><b>Online Marketing</b></p>
                      <p>
                        psum dolor sit amet, consectetur
                        adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Excepteur sint occaecat
                        cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum. Lorem ipsum dolor sit amet,
                        consectetur adipisicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Deserunt
                        mollit anim id est laborum. Lorem ipsum dolor sit amet,
                        consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum.
                      </p>
                    </div>
                  </li>
                  <li class="tabs-content__item" data-item="6">
                    <div class="tabs-content__item-img">
                      <img
                        src="./img/our_services/graphic-design6.jpg"
                        alt="our Service"
                      />
                    </div>
                    <div class="tabs-content__item-text">
                      <p><b>Seo Service</b></p>
                      <p>
                        L sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Excepteur sint occaecat
                        cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum. Lorem ipsum dolor sit amet,
                        consectetur adipisicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Deserunt
                        mollit anim id est laborum. Lorem ipsum dolor sit amet,
                        consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum.
                      </>
                    </div>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </section>

        <section class="main-offer">
          <div class="main-offer__row">
            <div class="main-offer__items">
              <h2 class="main-offer__title text-green">
                Everything is ready. just buy and install now
              </h2>
              <div class="main-offer__text">
                Smooth reliable, responsive ready, perfect portfolio, unique
                blog layout and many many options for you
              </div>
              <div class="main-offer__button button btn-green">
                purchase now
              </div>
            </div>
          </div>
        </section>

        <section class="main-our-work">
          <div class="main-our-work__row container">
            <div class="main-our-work__content">
              <h2 class="our-work__title title-liner">Our Amazing Work</h2>
              <ul class="our-work__images-menu">
                <li
                  class="images-menu__item-link active"
                  data-images-menu-link="all-projects"
                >
                  All
                </li>
                <li
                  class="images-menu__item-link"
                  data-images-menu-link="graphic-design"
                >
                  Graphic Design
                </li>
                <li
                  class="images-menu__item-link"
                  data-images-menu-link="web-design"
                >
                  Web Design
                </li>
                <li
                  class="images-menu__item-link"
                  data-images-menu-link="landing-pages"
                >
                  Landing Pages
                </li>
                <li
                  class="images-menu__item-link"
                  data-images-menu-link="wordpress"
                >
                  Wordpress
                </li>
              </ul>
              <div class="our-work__images-content"></div>
              <div class="our-work__button button btn-green">
                <i class="fa-solid fa-plus"></i>Load More
              </div>
            </div>
          </div>
        </section>

        <section class="main-breaking-news">
          <div class="main-breaking-news__row container">
            <div class="main-breaking-new__content">
              <h2 class="breaking-news__title title-liner">Breaking News</h2>
              <ul class="breaking-news__news-content">
                <li>
                  <a href="#" class="news-content__item">
                    <div class="news-content__item-img">
                      <img src="./img/news/news1.png" alt="news image" />
                      <div class="news-content__item-img_date">
                        <span>14 Feb</span>
                      </div>
                    </div>
                    <div class="news-content__item-text">
                      <div class="news__item-text_title">Amazing Blog Post</div>
                      <div class="news__item-text_subtitle">
                        <div class="subtitle_autor">By admin</div>
                        <div class="subtitle_comment">15 comment</div>
                      </div>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#" class="news-content__item">
                    <div class="news-content__item-img">
                      <img src="./img/news/news2.png" alt="news image" />
                      <div class="news-content__item-img_date">
                        <span>12 Feb</span>
                      </div>
                    </div>
                    <div class="news-content__item-text">
                      <div class="news__item-text_title">Amazing Blog Post</div>
                      <div class="news__item-text_subtitle">
                        <div class="subtitle_autor">By admin</div>
                        <div class="subtitle_comment">15 comment</div>
                      </div>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#" class="news-content__item">
                    <div class="news-content__item-img">
                      <img src="./img/news/news3.png" alt="news image" />
                      <div class="news-content__item-img_date">
                        <span>12 Feb</span>
                      </div>
                    </div>
                    <div class="news-content__item-text">
                      <div class="news__item-text_title">Amazing Blog Post</div>
                      <div class="news__item-text_subtitle">
                        <div class="subtitle_autor">By admin</div>
                        <div class="subtitle_comment">15 comment</div>
                      </div>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#" class="news-content__item">
                    <div class="news-content__item-img">
                      <img src="./img/news/news4.png" alt="news image" />
                      <div class="news-content__item-img_date">
                        <span>12 Feb</span>
                      </div>
                    </div>
                    <div class="news-content__item-text">
                      <div class="news__item-text_title">Amazing Blog Post</div>
                      <div class="news__item-text_subtitle">
                        <div class="subtitle_autor">By admin</div>
                        <div class="subtitle_comment">15 comment</div>
                      </div>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#" class="news-content__item">
                    <div class="news-content__item-img">
                      <img src="./img/news/news5.png" alt="news image" />
                      <div class="news-content__item-img_date">
                        <span>12 Feb</span>
                      </div>
                    </div>
                    <div class="news-content__item-text">
                      <div class="news__item-text_title">Amazing Blog Post</div>
                      <div class="news__item-text_subtitle">
                        <div class="subtitle_autor">By admin</div>
                        <div class="subtitle_comment">15 comment</div>
                      </div>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#" class="news-content__item">
                    <div class="news-content__item-img">
                      <img src="./img/news/news6.png" alt="news image" />
                      <div class="news-content__item-img_date">
                        <span>12 Feb</span>
                      </div>
                    </div>
                    <div class="news-content__item-text">
                      <div class="news__item-text_title">Amazing Blog Post</div>
                      <div class="news__item-text_subtitle">
                        <div class="subtitle_autor">By admin</div>
                        <div class="subtitle_comment">15 comment</div>
                      </div>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#" class="news-content__item">
                    <div class="news-content__item-img">
                      <img src="./img/news/news7.png" alt="news image" />
                      <div class="news-content__item-img_date">
                        <span>12 Feb</span>
                      </div>
                    </div>
                    <div class="news-content__item-text">
                      <div class="news__item-text_title">Amazing Blog Post</div>
                      <div class="news__item-text_subtitle">
                        <div class="subtitle_autor">By admin</div>
                        <div class="subtitle_comment">15 comment</div>
                      </div>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#" class="news-content__item">
                    <div class="news-content__item-img">
                      <img src="./img/news/news8.png" alt="news image" />
                      <div class="news-content__item-img_date">
                        <span>12 Feb</span>
                      </div>
                    </div>
                    <div class="news-content__item-text">
                      <div class="news__item-text_title">Amazing Blog Post</div>
                      <div class="news__item-text_subtitle">
                        <div class="subtitle_autor">By admin</div>
                        <div class="subtitle_comment">15 comment</div>
                      </div>
                    </div>
                  </a>
                </l>
              </ul>
            </div>
          </div>
        </section>

        <section class="main-about">
          <div class="main-about__row container">
            <div class="main-about__content">
              <h2 class="about__title title-liner">
                What People Say About theHam
              </h2>

              <div class="about-slider">
                <ul class="about-slider__items">
                  <li class="slider__info active" data-item="0">
                    <div class="about__quotes">
                      <i class="fa-solid fa-message-quote"></i>
                    </div>
                    <div class="about__text">
                      Integer dignissim, augue tempus ultricies luctus, quam dui
                      laoreet sem, non dictum odio nisi quis massa. Morbi
                      pulvinar odio eget aliquam facilisis. Tempus ultricies
                      luctus, quam dui laoreet sem, non dictum odio nisi quis
                      massa. Morbi pulvinar odio eget aliquam facilisis.
                    </div>
                    <div class="slider__info-name">Aaron Deleon</div>
                    <div class="slider__info-description">UX Designer</div>
                    <div class="slider__info-foto">
                      <img
                        src="./img/slider/aaron-deleon.jpg"
                        alt="person foto"
                      />
                    </div>
                  </li>

                  <li class="slider__info" data-item="1">
                    <div class="about__quotes">
                      <i class="fa-solid fa-message-quote"></i>
                    </div>
                    <div class="about__text">
                      Integer dignissim, augue tempus ultricies luctus, quam dui
                      laoreet sem, non dictum odio nisi quis massa. Morbi
                      pulvinar odio eget aliquam facilisis. Tempus ultricies
                      luctus, quam dui laoreet sem, non dictum odio nisi quis
                      massa. Morbi pulvinar odio eget aliquam facilisis.
                    </div>
                    <div class="slider__info-name">Ameca</div>
                    <div class="slider__info-description">Java Developer</div>
                    <div class="slider__info-foto">
                      <img src="./img/slider/ameca.jpg" alt="person foto" />
                    </div>
                  </li>

                  <li class="slider__info" data-item="2">
                    <div class="about__quotes">
                      <i class="fa-solid fa-message-quote"></i>
                    </div>
                    <div class="about__text">
                      Integer dignissim, augue tempus ultricies luctus, quam dui
                      laoreet sem, non dictum odio nisi quis massa. Morbi
                      pulvinar odio eget aliquam facilisis. Tempus ultricies
                      luctus, quam dui laoreet sem, non dictum odio nisi quis
                      massa. Morbi pulvinar odio eget aliquam facilisis.
                    </div>
                    <div class="slider__info-name">Azimo</div>
                    <div class="slider__info-description">C++ Developer</div>
                    <div class="slider__info-foto">
                      <img src="./img/slider/azimo.jpg" alt="person foto" />
                    </div>
                  </li>

                  <li class="slider__info" data-item="3">
                    <div class="about__quotes">
                      <i class="fa-solid fa-message-quote"></i>
                    </div>
                    <div class="about__text">
                      Integer dignissim, augue tempus ultricies luctus, quam dui
                      laoreet sem, non dictum odio nisi quis massa. Morbi
                      pulvinar odio eget aliquam facilisis. Tempus ultricies
                      luctus, quam dui laoreet sem, non dictum odio nisi quis
                      massa. Morbi pulvinar odio eget aliquam facilisis.
                    </div>
                    <div class="slider__info-name">Caty Meow</div>
                    <div class="slider__info-description">C# Developer</div>
                    <div class="slider__info-foto">
                      <img src="./img/slider/caty-meow.jpg" alt="person foto" />
                    </div>
                  </li>

                  <li class="slider__info" data-item="4">
                    <div class="about__quotes">
                      <i class="fa-solid fa-message-quote"></i>
                    </div>
                    <div class="about__text">
                      Integer dignissim, augue tempus ultricies luctus, quam dui
                      laoreet sem, non dictum odio nisi quis massa. Morbi
                      pulvinar odio eget aliquam facilisis. Tempus ultricies
                      luctus, quam dui laoreet sem, non dictum odio nisi quis
                      massa. Morbi pulvinar odio eget aliquam facilisis.
                    </div>
                    <div class="slider__info-name">iRobo</div>
                    <div class="slider__info-description">
                      Front-End Developer
                    </div>
                    <div class="slider__info-foto">
                      <img src="./img/slider/irobo.jpg" alt="person foto" />
                    </div>
                  </li>

                  <li class="slider__info" data-item="5">
                    <div class="about__quotes">
                      <i class="fa-solid fa-message-quote"></i>
                    </div>
                    <div class="about__text">
                      Integer dignissim, augue tempus ultricies luctus, quam dui
                      laoreet sem, non dictum odio nisi quis massa. Morbi
                      pulvinar odio eget aliquam facilisis. Tempus ultricies
                      luctus, quam dui laoreet sem, non dictum odio nisi quis
                      massa. Morbi pulvinar odio eget aliquam facilisis.
                    </div>
                    <div class="slider__info-name">iRon</div>
                    <div class="slider__info-description">C++ Developer</div>
                    <div class="slider__info-foto">
                      <img src="./img/slider/iron.jpg" alt="person foto" />
                    </div>
                  </li>

                  <li class="slider__info" data-item="6">
                    <div class="about__quotes">
                      <i class="fa-solid fa-message-quote"></i>
                    </div>
                    <div class="about__text">
                      Integer dignissim, augue tempus ultricies luctus, quam dui
                      laoreet sem, non dictum odio nisi quis massa. Morbi
                      pulvinar odio eget aliquam facilisis. Tempus ultricies
                      luctus, quam dui laoreet sem, non dictum odio nisi quis
                      massa. Morbi pulvinar odio eget aliquam facilisis.
                    </div>
                    <div class="slider__info-name">Oir Mobi</div>
                    <div class="slider__info-description">
                      Back-End Developer
                    </div>
                    <div class="slider__info-foto" data-item="7">
                      <img src="./img/slider/oir-mobi.jpg" alt="person foto" />
                    </div>
                  </li>

                  <li class="slider__info" data-item="7">
                    <div class="about__quotes">
                      <i class="fa-solid fa-message-quote"></i>
                    </div>
                    <div class="about__text">
                      Integer dignissim, augue tempus ultricies luctus, quam dui
                      laoreet sem, non dictum odio nisi quis massa. Morbi
                      pulvinar odio eget aliquam facilisis. Tempus ultricies
                      luctus, quam dui laoreet sem, non dictum odio nisi quis
                      massa. Morbi pulvinar odio eget aliquam facilisis.
                    </div>
                    <div class="slider__info-name">Pepper</div>
                    <div class="slider__info-description">UX Designer</div>
                    <div class="slider__info-foto">
                      <img src="./img/slider/pepper.jpg" alt="person foto" />
                    </div>
                  </li>

                  <li class="slider__info" data-item="8">
                    <div class="about__quotes">
                      <i class="fa-solid fa-message-quote"></i>
                    </div>
                    <div class="about__text">
                      Integer dignissim, augue tempus ultricies luctus, quam dui
                      laoreet sem, non dictum odio nisi quis massa. Morbi
                      pulvinar odio eget aliquam facilisis. Tempus ultricies
                      luctus, quam dui laoreet sem, non dictum odio nisi quis
                      massa. Morbi pulvinar odio eget aliquam facilisis.
                    </div>
                    <div class="slider__info-name">Shadow</div>
                    <div class="slider__info-description">Rubi Developer</div>
                    <div class="slider__info-foto">
                      <img src="./img/slider/shadow.jpg" alt="person foto" />
                    </div>
                  </li>

                  <li class="slider__info" data-item="9">
                    <div class="about__quotes">
                      <i class="fa-solid fa-message-quote"></i>
                    </div>
                    <div class="about__text">
                      Integer dignissim, augue tempus ultricies luctus, quam dui
                      laoreet sem, non dictum odio nisi quis massa. Morbi
                      pulvinar odio eget aliquam facilisis. Tempus ultricies
                      luctus, quam dui laoreet sem, non dictum odio nisi quis
                      massa. Morbi pulvinar odio eget aliquam facilisis.
                    </div>
                    <div class="slider__info-name">xPrize</div>
                    <div class="slider__info-description">HTML&CSS</div>
                    <div class="slider__info-foto">
                      <img src="./img/slider/xprize.jpg" alt="person foto" />
                    </div>
                  </li>
                </ul>

                <ul class="about-slider__carousel">
                  <li class="carousel__prev carousel-btn">
                    <i class="fa-solid fa-chevron-left"></i>
                  </li>
                  <li class="carousel__items-foto-wrapper">
                    <ul class="carousel__items-foto">
                      <li class="item-foto active" data-item="0">
                        <img
                          src="./img/slider/aaron-deleon.jpg"
                          alt="person foto"
                        />
                      </li>
                      <li class="item-foto" data-item="1">
                        <img src="./img/slider/ameca.jpg" alt="person foto" />
                      </li>
                      <li class="item-foto" data-item="2">
                        <img src="./img/slider/azimo.jpg" alt="person foto" />
                      </li>
                      <li class="item-foto" data-item="3">
                        <img
                          src="./img/slider/caty-meow.jpg"
                          alt="person foto"
                        />
                      </li>
                      <li class="item-foto" data-item="4">
                        <img src="./img/slider/irobo.jpg" alt="person foto" />
                      </li>
                      <li class="item-foto" data-item="5">
                        <img src="./img/slider/iron.jpg" alt="person foto" />
                      </li>
                      <li class="item-foto" data-item="6">
                        <img
                          src="./img/slider/oir-mobi.jpg"
                          alt="person foto"
                        />
                      </li>
                      <li class="item-foto" data-item="7">
                        <img src="./img/slider/pepper.jpg" alt="person foto" />
                      </li>
                      <li class="item-foto" data-item="8">
                        <img src="./img/slider/shadow.jpg" alt="person foto" />
                      </li>
                      <li class="item-foto" data-item="9">
                        <img src="./img/slider/xprize.jpg" alt="person foto" />
                      </li>
                    </ul>
                  </li>
                  <li class="carousel__next carousel-btn">
                    <i class="fa-solid fa-chevron-right"></i>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </section>

        <section class="main-gallery">
          <div class="main-gallery__row container">
            <div class="main-gallery__content">
              <h2 class="gallery__title title-liner">Gallery of best images</h2>
              <div class="gallery__images-content">
                <div class="gallery__image-item-sizer"></div>
                <div class="gallery__image-item">
                  <img src="./img/gallery/1.png" alt="gallery" />
                </div>
                <div class="gallery__image-item">
                  <img src="./img/gallery/2.png" alt="gallery" />
                </div>

                <div class="gallery__image-item gallery__images-middle">
                  <div class="gallery__image-item-middle">
                    <img src="./img/gallery/3.png" alt="gallery" />
                  </div>
                  <div class="gallery__image-item-middle">
                    <img src="./img/gallery/4.png" alt="gallery" />
                  </div>
                </div>

                <div class="gallery__image-item gallery__images-small">
                  <div class="gallery__image-item-small">
                    <img src="./img/gallery/5.png" alt="gallery" />
                  </div>
                  <div class="gallery__image-item-small">
                    <img src="./img/gallery/6.png" alt="gallery" />
                  </div>
                  <div class="gallery__image-item-small">
                    <img src="./img/gallery/7.png" alt="gallery" />
                  </div>
                  <div class="gallery__image-item-small">
                    <img src="./img/gallery/8.jpg" alt="gallery" />
                  </div>
                  <div class="gallery__image-item-small">
                    <img src="./img/gallery/9.jpg" alt="gallery" />
                  </div>
                  <div class="gallery__image-item-small">
                    <img src="./img/gallery/10.jpg" alt="gallery" />
                  </div>
                  <div class="gallery__image-item-small">
                    <img src="./img/gallery/11.jpg" alt="gallery" />
                  </div>
                  <div class="gallery__image-item-small">
                    <img src="./img/gallery/12.jpg" alt="gallery" />
                  </div>
                  <div class="gallery__image-item-small">
                    <img src="./img/gallery/13.jpg" alt="gallery" />
                  </div>
                </div>
                <div class="gallery__image-item">
                  <img src="./img/gallery/14.jpg" alt="gallery" />
                </div>
                <div class="gallery__image-item">
                  <img src="./img/gallery/15.jpg" alt="gallery" />
                </div>
                <div class="gallery__image-item">
                  <img src="./img/gallery/16.jpg" alt="gallery" />
                </div>
                <div class="gallery__image-item">
                  <img src="./img/gallery/17.jpg" alt="gallery" />
                </div>
                <div class="gallery__image-item">
                  <img src="./img/gallery/19.jpg" alt="gallery" />
                </div>
                <div class="gallery__image-item">
                  <img src="./img/gallery/18.jpg" alt="gallery" />
                </div>
                <!-- next 2 images -->
                <div class="gallery__image-item-disable">
                  <img src="./img/gallery/3.png" alt="gallery" />
                </div>
                <div class="gallery__image-item-disable">
                  <img src="./img/gallery/4.png" alt="gallery" />
                </div>
                <!-- next 4 images -->
                <div class="gallery__image-item-disable">
                  <img src="./img/gallery/5.png" alt="gallery" />
                </div>
                <div class="gallery__image-item-disable">
                  <img src="./img/gallery/6.png" alt="gallery" />
                </div>
                <div class="gallery__image-item-disable">
                  <img src="./img/gallery/9.jpg" alt="gallery" />
                </div>
                <div class="gallery__image-item-disable">
                  <img src="./img/gallery/8.jpg" alt="gallery" />
                </div>
              </div>
              <div class="gallery__button button btn-green">
                <i class="fa-solid fa-plus"></i>Load More
              </div>
            </div>
          </div>
        </section>

        <footer class="footer">
          <div class="footer__text">
            <span
              >&copy; Copyright 2022 <a href="#">theHam</a> | All Rights
              Reserved</span
            >
          </div>
        </footer>
      </main>

      <div class="pageup btn-green">
        <i class="fa-sharp fa-solid fa-up-to-line"></i>
      </div>
      <div class="loader-wrapper">
        <div class="loader text-green">
          <i class="fa-duotone fa-loader"></i>
        </div>
      </div>
    </div>

    <!-- <script src="./script/masonry.pkgd.min.js"></script> -->
    <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.js"></script>
    <script src="https://unpkg.com/imagesloaded@5/imagesloaded.pkgd.js"></script>
    <script src="./script/script.js"></script>
    <script src="./script/script_our_services.js"></script>
    <script src="./script/script_amazing_work.js"></script>
    <script src="./script/script_slider.js"></script>
    <script src="./script/script_gallery.js"></script>
  </body>
</html>
